h2 {
  text-transform: uppercase;
}

.btn-primary {
	border-color: #3b2052;
	background-color: #3b2052;
}

.myContact {
	color: white;
	padding-top: 15px;
}

.myContactMail {
	color: white;
	border-left: 3px;
}

.myContactMail:hover {
	color: white;
}

.featured-article-badge {
	visibility: hidden;
}

i.fa-solid {
	margin-right: 2px;
}

a:active,
a:hover,
a:visited,
a:link {
  text-decoration: none;
  color: #856F4C;
}

.myFormField {
	margin-bottom: 10px;
}

.myFormField2 {
	margin-top: 10px;
}

.myTextArea {
	height: 7em;
}
